package router

import "github.com/gin-gonic/gin"

func AppRouter(r *gin.Engine) {
	appRouter := r.Group("/appapi/v1")
	{
		appRouter.GET("/index", func(c *gin.Context) {
			c.JSON(200, gin.H{
				"message": "app index",
			})
		})
	}
}
